<?php

##################################################

# inc-random.php

##################################################

define( "RNDM_NO_TR",  "Du må ha minst 2 spor i denne\\ngenren før du kan bruke TILFELDIG MUSIKKVELGER." );
define( "RNDM_FORM_HEADER",  "TILFELDIG MUSIKKVELGER" );
define( "RNDM_FORM_LIMIT_1",  "Begrens spillelisten til" );
define( "RNDM_FORM_LIMIT_2",  "Spor (maksimum)" );
define( "RNDM_FORM_GENRES",  "Begrens genrer til" );
define( "RNDM_FORM_GENRES_ALL",  "Alle genrer" );
define( "RNDM_FORM_TRACKMINTIME_1",  "Min. sporlengde" );
define( "RNDM_FORM_TRACKMINTIME_2",  "Sekunder per spor" );
define( "RNDM_FORM_TRACKMAXTIME_1",  "Maks. sporlengde" );
define( "RNDM_FORM_TRACKMAXTIME_2",  "Sekunder per spor" );
define( "RNDM_FORM_BTN_SEARCH",  "Lag tilfelding spilleliste" );
define( "RNDM_CLOSEWIN",  "Lukk vinduet" );
define( "RNDM_CLOSEWIN_HELP",  "Lukker dette vinduet" );


##################################################

# TRANSLATE THESE STRINGS #

define( "RNDM_FORM_BTN_SAVE",  "Lagre tilfeldig spilleliste" );
define( "RNDM_FORM_BTN_PLAY",  "Spill tilfeldige spor" );


##################################################

?>
